microprofile-jwt-smallrye=\u4F7F\u7528 SmallRye \u7684 Eclipse MicroProfile Health \u7684 WildFly \u6269\u5C55
microprofile-jwt-smallrye.add=\u6DFB\u52A0 MicroProfile JWT \u5B50\u7CFB\u7EDF
microprofile-jwt-smallrye.remove=\u5220\u9664 MicroProfile JWT \u5B50\u7CFB\u7EDF

